AnsweredAssumed Answered

using restman to update policies and services

Question asked by lyonm on Jan 29, 2016
Latest reply on Mar 7, 2016 by lyonm

When using restman to update services and policies I get the following error:

 

          Resource validation failed due to 'INVALID_VALUES' Unable to update policy: Entity 1d88b077a7a2639a34c68b06f1fc7630: version mismatch.

 

I'm able to create services/policies using PUT but updating via PUT gives me the error.

 

Anyone else have this problem or know the correct way to migrate updates via restman?

 

Thanks,

Mike

 

 

 

 

Outcomes